> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getpartna.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Check for manual kyc 

> Checks if the merchant is exempt from KYC requirements.



## OpenAPI

````yaml get /user/kyc-exempt
openapi: 3.0.3
info:
  title: GetPartna Api Documentation
  version: '3.0'
servers:
  - url: https://staging-api.getpartna.com/v4
  - url: https://api.getpartna.com/v4
security:
  - x-api-key: []
    x-api-user: []
  - authorization: []
tags:
  - description: user endpoints
    name: User
  - description: account endpoints
    name: Account
  - description: transfer endpoints
    name: Transfer
  - description: supported assets and networks
    name: Supported
  - description: discount endpoints
    name: Discount
  - description: rate endpoints
    name: Rate
  - description: KYC endpoints
    name: KYC
  - description: Multi-Factor Authentication endpoints
    name: MFA
  - description: ramp endpoints
    name: Ramp
  - description: pricing endpoints
    name: Pricing
  - description: banks
    name: Bank
  - description: mock endpoints for testing
    name: Mock
paths:
  /user/kyc-exempt:
    get:
      tags:
        - KYC
      summary: 'Check for manual kyc '
      description: Checks if the merchant is exempt from KYC requirements.
      operationId: get-user-kyc-exempt
      responses:
        '200':
          content:
            application/json:
              schema:
                example:
                  message: success
                properties:
                  message:
                    type: string
                type: object
          description: post user kyc exempt ok
        '400':
          content:
            application/json:
              schema:
                example:
                  data:
                    exempted: true
                  message: user not exempted
                properties:
                  data:
                    properties:
                      exempted:
                        type: boolean
                    type: object
                  message:
                    type: string
                type: object
          description: post user kyc exempt bad request
      security:
        - x-api-key: []
          x-api-user: []
components:
  securitySchemes:
    x-api-key:
      in: header
      name: x-api-key
      type: apiKey
    x-api-user:
      in: header
      name: x-api-user
      type: apiKey
    authorization:
      bearerFormat: JWT
      scheme: bearer
      type: http

````